<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLInteger.php" );
include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);
$id = safe_query( "select phpmyadmin, phpmyadminpfad from admin", TRUE );
$werte = db_fetch_array($id);
$phpmyadmin = $werte["phpmyadmin"];
$phpmyadminpfad = $werte["phpmyadminpfad"];
$id = safe_query( "select dbname from mysql_datenbanken where kunde = ?  and datenbank = ? ", TRUE, new SQLString( $PHP_AUTH_USER ), new SQLInteger( $db ) );
$werte = db_fetch_array($id);
$dblang = $werte["dbname"];
?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
<tr>
    <TD> 
      <b><? echo ltext("dbmylo_title"); ?></b><br><br>
      <? echo ltext("dbmylo_desc", array($dblang)); ?>
      <form action="db_mysql_loeschen2.php" method="post">
        <table class="tblbgcolor" align="left" border="0" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
          <tr>
            <td><input type="hidden" name="db" value="<? echo $db; ?>"><? echo std_button(ltext('dbmylo_btn_del'), 'javascript:doChange()') ?></td>
          </tr>
        </table>
      </form>
      <br><br><br><a class=data href="db_mysql.php"><? echo ltext("dbmylo_back"); ?></a>
    </TD>
  </TR>
</TABLE>
</BODY>
</HTML>
